error when launching IM

book

Article ID: 141838

calendar_today

Updated On:

Products

NIMSOFT PROBES DX Infrastructure Management

Issue/Introduction

We have IM installed on a secondary hub.

We are getting the following error when we try to login with IM>

Cause

Incompatible version of system files.

 

Environment

UIM 8.X or 9.x

Infrastructure manager.

Resolution

1) run the Infrastructure manager uninstaller from the add and remove programs.
2) uninstall the soap runtime 
3) uninstall any Visual C++ 2008,2010,2017 versions
4) restart the entire server
5) manually install the X86 and x64 Visuall C++ runtimes for 2008,2010 and 2017.
6) run the UIM Infrastructure manager installer again.

Additional Information

 

This should resolve your issue.